
Member Nodes - Task #4013

MNDeployment # 3211 (New): Taiwan Ecological Research Network member node

Follow-up on plans for TERN following Oct ILTER meeting in Korea

2013-10-01 18:15 - Bruce Wilson

Status: New Start date: 2013-10-01

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Per notes in #3211, ensure that there is follow-up with Dr Chau Chin Lin on plans for TERN after the ILTER meeting in Korea in

October

History

#1 - 2013-11-08 19:34 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-02-20 21:58 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)
